<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rock Paper Scissors</title>
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <link rel="stylesheet" href="css/styles.css">
</head>

<body> 
    <header>
        <h1>ROCK PAPER SCISSORS</h1>
    </header>
    <div class="col d-flex justify-content-evenly" id="players">
        <div>PLAYER 1</div>
        <div>COM</div>
    </div>
    <div class="selection">
        <div class="row">
            <div class="col d-flex justify-content-evenly batu">
                <img src="assets/batu.png" id="pbatu" class = "pbatu">
                <img src="assets/batu.png" id="cbatu" class = "cbatu">
            </div>
        </div>
        <div class="row">
            <div class="col d-flex justify-content-center gunting">
                <img src="assets/gunting.png" id="pgunting" class = "pgunting" style="height:90%;">
                <h1 class="vs" id = "versus">VS</h1>
                <img src="assets/gunting.png" id="cgunting" class = "cgunting" style="height:90%;">
            </div>
        </div>
        <div class="row">
            <div class="col d-flex justify-content-evenly kertas">
                <img src="assets/kertas.png" id="pkertas" class = "pkertas">
                <img src="assets/kertas.png" id="ckertas" class = "ckertas">
            </div>
        </div>
        <div class="row">
            <div class="col d-flex justify-content-evenly refresh">
                <img src="assets/refresh.png" id="refresh">
            </div>
        </div>
    </div>






    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2" crossorigin="anonymous"></script>
    <script src="game2.js"></script>
</body>

</html>